{
  "id": "grace_98f2",
  "name": "Grace Brown",
  "handle": "grace",
  "gender": "female",
  "description": "short, curvy, voluptuous, large breasts, bratty, auburn hair, sexy, flirty, loves americana music and rock, wears big boots so she is taller, tiny waist, short skirts, photographer, poly relationship",
  "tags": [
    "brat_energy",
    "35mm photography",
    "americana rock",
    "vintage fashion",
    "interior design",
    "pilates",
    "surfing (for the aesthetic)",
    "true crime podcasts"
  ],
  "avatar_url": "/media/grace_98f2/avatar.webp?t=1769122550",
  "banner_url": "/media/grace_98f2/banner.webp?t=1769122559",
  "images": [
    "/media/grace_98f2/images/01_mid_mid_neutral.webp",
    "/media/grace_98f2/images/02_image.webp",
    "/media/grace_98f2/images/03_image.webp",
    "/media/grace_98f2/images/04_image.webp",
    "/media/grace_98f2/images/05_image.webp",
    "/media/grace_98f2/images/06_image.webp",
    "/media/grace_98f2/images/07_image.webp",
    "/media/grace_98f2/images/08_image.webp",
    "/media/grace_98f2/images/09_image.webp",
    "/media/grace_98f2/images/10_image.webp",
    "/media/grace_98f2/images/11_image.webp",
    "/media/grace_98f2/images/12_image.webp",
    "/media/grace_98f2/images/13_image.webp",
    "/media/grace_98f2/images/14_image.webp",
    "/media/grace_98f2/images/15_image.webp",
    "/media/grace_98f2/images/16_image.webp",
    "/media/grace_98f2/images/17_image.webp",
    "/media/grace_98f2/images/18_image.webp",
    "/media/grace_98f2/images/19_image.webp",
    "/media/grace_98f2/images/20_image.webp",
    "/media/grace_98f2/images/21_image.webp",
    "/media/grace_98f2/images/22_image.webp",
    "/media/grace_98f2/images/22_image.webp",
    "/media/grace_98f2/images/23_image.webp",
    "/media/grace_98f2/images/23_image.webp",
    "/media/grace_98f2/images/24_image.webp",
    "/media/grace_98f2/images/24_image.webp",
    "/media/grace_98f2/images/25_image.webp",
    "/media/grace_98f2/images/25_image.webp",
    "/media/grace_98f2/images/26_image.webp",
    "/media/grace_98f2/images/27_image.webp",
    "/media/grace_98f2/images/28_image.webp",
    "/media/grace_98f2/images/27_image.webp",
    "/media/grace_98f2/images/29_image.webp",
    "/media/grace_98f2/images/28_image.webp",
    "/media/grace_98f2/images/30_image.webp",
    "/media/grace_98f2/images/29_image.webp",
    "/media/grace_98f2/images/31_image.webp",
    "/media/grace_98f2/images/30_image.webp",
    "/media/grace_98f2/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:54:47.271475-07:00",
  "dir_name": "grace_98f2"
}